<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e6fdee">  <td>20/08/28 00:40:02</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FirstTest.failedCreditCardPayment()[pri:0, instance:Test.FirstTest@7b2bbc3]">failedCreditCardPayment</td> 
  <td>main@615438348</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 00:39:52</td>   <td>-10066</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;FirstTest.runConfigaration()[pri:0, instance:Test.FirstTest@7b2bbc3]">&gt;&gt;runConfigaration</td> 
<td>&nbsp;</td>  <td>main@615438348</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 00:40:18</td>   <td>16220</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;FirstTest.runConfigaration()[pri:0, instance:Test.FirstTest@7b2bbc3]">&gt;&gt;runConfigaration</td> 
<td>&nbsp;</td>  <td>main@615438348</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 00:40:26</td>   <td>24296</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="FirstTest.successCreditCardPayment()[pri:0, instance:Test.FirstTest@7b2bbc3]">successCreditCardPayment</td> 
  <td>main@615438348</td>   <td></td> </tr>
</table>
